<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-32.1870</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.3500</MDI>
      <MDI key="STATISTICS_MEAN">-6.2530</MDI>
      <MDI key="STATISTICS_STDDEV">12.5937</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
